$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-22.1.36-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-22.1.36-BETA.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = '8E93D03CED2522B72114394383ED92528572792742AEEA571C99E2733DB8A72E'
  checksumType = 'sha256'
  checksum64 = '8E93D03CED2522B72114394383ED92528572792742AEEA571C99E2733DB8A72E'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-22.1.36-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
